# CMake generated Testfile for 
# Source directory: /home/duongtd/robotics_core/common_msgs/std_msgs
# Build directory: /home/duongtd/robotics_core/laser_geometry/build/std_msgs_build
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("../robot_time_build")
